#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-5WEcTIA79HOH2EfOA4WKw
key:                  pandoc-lua-engine-0.2.1.2-5WEcTIA79HOH2EfOA4WKw
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  e88e7f98ffc561a3a8995c1fe57b7c9e
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-5WEcTIA79HOH2EfOA4WKw
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-Mouf3G9lZMGKhWtzhnFxX
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-CFs2Hx2ZHTL3OIftmkEiGR
    doctemplates-0.11-1tHpWh7lgDpHKjHZ0nPj4S exceptions-0.10.4
    hslua-2.3.0-fM7zGPDwPSIxzQ0vNMCFk
    hslua-module-doclayout-1.1.0-7sCAKTl8FRDL0TSlcKoXb5
    hslua-module-path-1.1.0-Fsa2Lp1XeiQLfesA2Ypzuo
    hslua-module-system-1.1.0.1-KZsYjZlzinuHDkAEBlNZiS
    hslua-module-text-1.1.0.1-F7lI7tZ7man10gOIrPKViX
    hslua-module-version-1.1.0-1eu3tO79HzR1xaxfsb82jP
    hslua-module-zip-1.1.1-5Cm2WGNhPY9DlSzsG4gs2K
    hslua-repl-0.1.2-2vngChdjFQDDhVnNy2v6qm
    lpeg-1.0.4-BrpH6pvky8H5ZVNc2vJ3M7 mtl-2.2.2
    pandoc-3.1.9-6dCvPE9zY3G3j8PbLujRr0
    pandoc-lua-marshal-0.2.4-9619fjhTyeyBriY6Wg59rh
    pandoc-types-1.23.1-ux8hbPCvBO8neRyqNRN11 parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

